mutation UpdateAnswer($input:UpdateAnswerInput!) {
  updateAnswer(input:$input){
   	answer {
   	  id
   	  data
   	}
  }
}


# input

#{
#  "input": {
#    "answer": {
#     "surveyId": "U3VydmV5Tm9kZTox",
#     "data": "{\"some\": \"json\"}"
#    },
#  }
#}
